LinHES - Bug # 1010: LinHES Myth ThemeChooser requires unzip package for some themes.

Status: Closed Priority: Low

Author: thekingofspain Category:

Created: 03/26/2017 Assignee:

Updated: 03/28/2017 Due date:

Description: This issue has been there for a while and | just figured out the root cause of it. Some myth themes are

packaged as zip files. The theme chooser is able to download zip themes into into ~/mythtv/.mythtv/temp

folder. When the theme chooser attempts to unzip the theme into the ~/mythtv/.mythttv/themes folder it fails
due to the lack of unzip in the LinHES distribution. MythTv Frontend displays a failure notice that the theme
could not be downloaded from the master backend. Installing unzip via the LinHES repository corrected the
issue and allowed the theme to be installed.

Associated revisions

03/28/2017 03:18 pm - brfransen

mythtv, mythplugins, mythweb: update to latest fixes

add unzip dep. closes #1010

History

03/26/2017 05:23 am - thekingofspain

The two Steppes themes are distributed in as zip files.

03/28/2017 05:04 pm - brfransen
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:06eeaf289ccab28090e8b5ca7c09030e82ee0f07.

05/17/2025

1/1




